@charset "UTF-8";
/* Scss Document */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  list-style: none;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote before,
blockquote after,
q before,
q after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  display: inline-block;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: bottom;
  /* change border color to suit your needs */
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

button {
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

img {
  width: 100%;
  display: inline-block;
}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  line-height: 1.6;
  overflow-x: hidden;
  background: black;
}

body {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  color: black;
}
@media only screen and (max-width: 560px) {
  body {
    font-size: 1.4rem;
  }
}
body a {
  display: inline-block;
  color: black;
}
body a.is_link {
  -webkit-transition: 0.35s all;
  transition: 0.35s all;
}
@media only screen and (max-width: 560px) {
  body.lower .left_area {
    display: none;
  }
}

.sp_br {
  display: none;
}
@media only screen and (max-width: 560px) {
  .sp_br {
    display: inline-block;
  }
}

.pc_img {
  display: inline-block;
}

.sp_img {
  display: none;
}
@media only screen and (max-width: 560px) {
  .sp_img {
    display: inline-block;
  }
}

.header {
  position: fixed;
  width: 100%;
  padding: 20px 30px;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 100;
}
.header .logo {
  width: 120px;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
}
.header .sp_btn {
  display: none;
}
@media only screen and (max-width: 560px) {
  .header .sp_btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: black;
    border-radius: 48px !important;
    padding: 12px 22px;
    font-size: 1.2rem;
    color: #fff;
    font-weight: 700;
    position: absolute;
    right: 30px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 1;
    z-index: 100;
    -webkit-transition: 0.35s all;
    transition: 0.35s all;
  }
  .header .sp_btn.act {
    background-color: #fff;
    color: black;
  }
}
.header .h_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  -webkit-transition: 0.35s all;
  transition: 0.35s all;
  overflow-x: hidden;
  overflow-y: hidden;
  -webkit-transform-origin: top right;
          transform-origin: top right;
  border-radius: 18px;
}
@media only screen and (max-width: 560px) {
  .header .h_nav {
    width: 55%;
    -webkit-transform: scale(0, 0);
            transform: scale(0, 0);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 70px 5px 30px;
    position: absolute;
    top: 8px;
    right: 8px;
    background: black;
  }
  .header .h_nav.act {
    -webkit-transform: inherit;
            transform: inherit;
  }
}
.header .h_nav .nav_item {
  letter-spacing: 1px;
}
.header .h_nav .nav_item .is_link {
  background: black;
  border-radius: 48px;
  gap: 4px;
  padding: 6px 14px;
  font-size: 1.2rem;
  color: #fff;
  font-weight: 900;
  border: 3px solid black;
}
@media only screen and (max-width: 560px) {
  .header .h_nav .nav_item .is_link {
    width: 100%;
    font-size: 1.4rem;
  }
}
.header .h_nav .nav_item .is_link:hover {
  background: #fff;
  color: black;
}

.document_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 5px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.document_wrapper .left_area {
  width: 50%;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: hidden;
  position: -webkit-sticky;
  position: sticky;
  top: 5px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .left_area {
    height: 54vh;
    width: 100%;
  }
}
.document_wrapper .left_area .main_img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.document_wrapper .left_area .main_img img {
  height: calc(100vh - 5px);
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .left_area .main_img img {
    height: 54vh;
  }
}
.document_wrapper .right_area {
  padding-left: 5px;
  position: relative;
  width: 100%;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .right_area {
    padding-left: 0;
    background-color: black;
  }
}
.document_wrapper .right_area::before {
  content: "";
  display: inline-block;
  position: fixed;
  width: 100%;
  top: 0;
  height: 5px;
  background-color: black;
  right: 0;
  z-index: 2;
}
.document_wrapper .right_area::after {
  content: "";
  display: inline-block;
  position: fixed;
  width: 100%;
  bottom: 0;
  height: 5px;
  background-color: black;
  right: 0;
  z-index: 2;
}
.document_wrapper .section {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 5px;
  padding: 50px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .section {
    padding: 50px 16px 50px 16px;
  }
}
.document_wrapper .section.fv {
  height: calc(100vh - 10px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .section.fv {
    height: auto;
    padding: 50px 16px 150px 16px;
  }
}
.document_wrapper .section.fv .catch {
  font-weight: 900;
  margin-bottom: 25px;
}
.document_wrapper .section.fv .logo {
  width: 80%;
}
.document_wrapper .section.fv .scroll_down {
  display: block;
  left: 0;
  right: 0;
  text-align: center;
  bottom: 35px;
  position: absolute;
}
.document_wrapper .section.fv .scroll_down .scroll_text {
  text-align: center;
  letter-spacing: 0.1vw;
  font-weight: 900;
  margin-top: 5px;
}
.document_wrapper .section.fv .scroll_down a {
  display: inline-block;
  line-height: 18px;
  font-size: 12px;
  font-weight: normal;
  color: black;
  letter-spacing: 2px;
  text-decoration: none;
}
.document_wrapper .section.fv .scroll_down .is_link {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.document_wrapper .section.fv .scroll_down .mouse {
  position: relative;
  display: block;
  width: 35px;
  height: 55px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 4px solid black;
  border-radius: 23px;
}
.document_wrapper .section.fv .scroll_down .mouse > * {
  position: absolute;
  display: block;
  top: 29%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 -4px;
  background: black;
  border-radius: 50%;
  -webkit-animation: ani-mouse 2.5s linear infinite;
          animation: ani-mouse 2.5s linear infinite;
}
@-webkit-keyframes ani-mouse {
  0% {
    opacity: 0;
    top: 70%;
  }
  40% {
    opacity: 0;
    top: 30%;
  }
  70% {
    opacity: 1;
    top: 30%;
  }
  100% {
    opacity: 1;
    top: 70%;
  }
}
@keyframes ani-mouse {
  0% {
    opacity: 0;
    top: 70%;
  }
  40% {
    opacity: 0;
    top: 30%;
  }
  70% {
    opacity: 1;
    top: 30%;
  }
  100% {
    opacity: 1;
    top: 70%;
  }
}
.document_wrapper .section.page_fv {
  height: 60vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 70px 50px 50px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .section.page_fv {
    height: 50vh;
  }
}
.document_wrapper .section .h2_title {
  font-size: 4rem;
  font-weight: 900;
  text-align: center;
  line-height: 1;
  margin-bottom: 25px;
}
.document_wrapper .section .h1_title {
  font-size: 9rem;
  font-weight: 900;
  text-align: center;
  line-height: 1;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .section .h1_title {
    font-size: 10vw;
  }
}
.document_wrapper .section .btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  font-weight: 900;
  border-radius: 48px;
  height: 54px;
  width: 180px;
  color: #fff;
  background-color: black;
  border: 3px solid black;
  margin: 30px auto 0;
  cursor: pointer;
  -webkit-transition: 0.35s all;
  transition: 0.35s all;
}
.document_wrapper .section .btn:hover {
  background: #fff;
  color: black;
}
.document_wrapper .section .img_area {
  width: 74%;
  margin: 0 auto;
  max-width: 560px;
}
.document_wrapper .section.profile_area .name {
  line-height: 1;
  font-size: 4.2rem;
  text-align: center;
  font-weight: 900;
}
.document_wrapper .section.profile_area .text_area {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.document_wrapper .section.profile_area .text_area .text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
}
.document_wrapper .section.form_text_area {
  padding: 40px 50px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .section.form_text_area {
    padding: 30px 24px;
  }
}
.document_wrapper .section.form_text_area .text {
  line-height: 1.8;
}
.document_wrapper .under_profile_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 38px;
  padding: 50px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  max-width: 660px;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .under_profile_area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.document_wrapper .under_profile_area .img_area {
  width: 200px;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  border-radius: 100px;
  overflow: hidden;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .under_profile_area .img_area {
    margin: 0 auto;
  }
}
.document_wrapper .under_profile_area .skill_area .skill_title {
  margin-top: 60px;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 900;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .under_profile_area .skill_area .skill_title {
    margin-top: 0;
  }
}
.document_wrapper .under_profile_area .skill_area .skill_list {
  margin-top: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 6px;
}
.document_wrapper .under_profile_area .skill_area .skill_list .skill_item {
  color: #fff;
  font-size: 1.2rem;
  background-color: #999999;
  border-radius: 4px;
  padding: 4px 8px;
}
.document_wrapper .profile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .profile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.document_wrapper .profile .section {
  background-color: #fff;
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .profile .section {
    border-radius: 0 0 10px 10px;
    -webkit-box-align: start;
    -webkit-align-items: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.document_wrapper .profile .section .img_area {
  width: 30%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  border-radius: 90px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  margin-right: 15px;
}
.document_wrapper .profile .section .img_area img {
  -o-object-fit: cover;
     object-fit: cover;
}
.document_wrapper .profile .section.title_area {
  margin-right: 5px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .profile .section.title_area {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: -50px;
    padding: 30px 24px 0;
    margin-right: 0;
    border-radius: 10px 10px 0 0;
    z-index: 1;
  }
}
.document_wrapper .profile .section.title_area .h2_title {
  -webkit-writing-mode: sideways-lr;
      -ms-writing-mode: sideways-lr;
          writing-mode: sideways-lr;
  margin: 0;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .profile .section.title_area .h2_title {
    -webkit-writing-mode: inherit;
        -ms-writing-mode: inherit;
            writing-mode: inherit;
    padding: 30px 24px;
  }
}
.document_wrapper .profile .section .name {
  font-weight: 900;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 15px;
}
.document_wrapper .profile .section .btn {
  margin: 30px 0 0 0;
}
.document_wrapper .crumb {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 5px;
  padding: 20px 48px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .crumb {
    padding: 20px 24px;
  }
}
.document_wrapper .crumb .crumb_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.document_wrapper .crumb .crumb_list .crumb_item {
  font-size: 1.2rem;
  font-weight: 900;
}
.document_wrapper .crumb .crumb_list .crumb_item .is_link:hover {
  opacity: 0.7;
}
.document_wrapper .crumb .crumb_list .crumb_item:has(.is_link) {
  position: relative;
  padding-right: 20px;
}
.document_wrapper .crumb .crumb_list .crumb_item:has(.is_link)::after {
  position: absolute;
  content: "";
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid black;
  border-right: 2px solid black;
  top: 50%;
  right: 4px;
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
          transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
.document_wrapper .crumb .crumb_list .crumb_item:last-child {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.document_wrapper .works_list {
  margin-top: 5px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .works_list {
    grid-template-columns: 1fr;
  }
}
.document_wrapper .works_list .works_list_item {
  border-radius: 10px;
  overflow: hidden;
}
.document_wrapper .works_list .works_list_item .is_link {
  background-color: #fff;
  padding: 40px;
  -webkit-transition: 0.35s all;
  transition: 0.35s all;
  height: 100%;
}
.document_wrapper .works_list .works_list_item .is_link:hover {
  background-color: black;
}
.document_wrapper .works_list .works_list_item .is_link:hover .work_name {
  color: #fff;
}
.document_wrapper .works_list .works_list_item .is_link:hover .tag_item {
  color: #fff;
}
.document_wrapper .works_list .works_list_item .img_area {
  border-radius: 8px;
  overflow: hidden;
  height: 280px;
}
.document_wrapper .works_list .works_list_item .work_name {
  margin: 24px 0px 0px 0px;
  font-size: 2.4rem;
  font-weight: 900;
  -webkit-transition: 0.35s all;
  transition: 0.35s all;
}
.document_wrapper .works_list .works_list_item .works_type {
  margin: 8px 0px 0px 0px;
  color: #999999;
  font-size: 1.2rem;
}
.document_wrapper .works_list .works_list_item .tag_list {
  margin-top: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
}
.document_wrapper .works_list .works_list_item .tag_list .tag_item {
  font-size: 1.2rem;
  -webkit-transition: 0.35s all;
  transition: 0.35s all;
  line-height: 1;
}
.document_wrapper .works_info {
  padding: 120px 50px 60px;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .works_info {
    padding: 120px 18px 60px;
  }
}
.document_wrapper .works_info .works_title {
  font-size: 2.4vw;
  font-weight: 900;
  text-align: center;
}
@media only screen and (max-width: 560px) {
  .document_wrapper .works_info .works_title {
    font-size: 5.2vw;
  }
}
.document_wrapper .works_info .works_type {
  margin: 28px 0px 0px 0px;
  color: #999999;
  font-size: 1.2rem;
  text-align: center;
}
.document_wrapper .works_info .tag_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6px 10px;
}
.document_wrapper .works_info .tag_list .tag_item {
  font-size: 1.2rem;
  margin: 8px 0px 0px 0px;
}
.document_wrapper .works_info .moc_wrapper {
  max-width: 1240px;
  margin: 30px auto 0;
  position: relative;
}
.document_wrapper .works_info .moc_wrapper .moc {
  position: relative;
  z-index: 3;
  pointer-events: none;
}
.document_wrapper .works_info .moc_wrapper .pc_img {
  position: absolute;
  top: 4%;
  width: 85%;
  height: 82%;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow-y: scroll;
}
.document_wrapper .works_info .moc_wrapper .scroll_down {
  position: absolute;
  bottom: 0px;
  margin: auto;
  right: 0px;
  top: 33%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 560px) {
  .document_wrapper .works_info .moc_wrapper .scroll_down {
    top: 50%;
  }
}
.document_wrapper .works_info .moc_wrapper .scroll_down a {
  position: absolute;
  left: 10px;
  bottom: 87px;
  color: #000;
  font-size: 1.4rem;
  font-family: "Josefin Sans", sans-serif;
  letter-spacing: 0.2em;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  text-decoration: none;
  text-transform: uppercase;
}
.document_wrapper .works_info .moc_wrapper .scroll_down:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -4px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #000;
  -webkit-animation: circlemove 2s ease-in-out infinite, cirlemovehide 2s ease-out infinite;
          animation: circlemove 2s ease-in-out infinite, cirlemovehide 2s ease-out infinite;
}
@-webkit-keyframes circlemove {
  0% {
    bottom: 160px;
  }
  100% {
    bottom: 0px;
  }
}
@keyframes circlemove {
  0% {
    bottom: 160px;
  }
  100% {
    bottom: 0px;
  }
}
@-webkit-keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
.document_wrapper .works_info .moc_wrapper .scroll_down:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 160px;
  background: #000;
}
.document_wrapper .des_text {
  width: 90%;
  margin: 55px auto 0;
  font-size: 1.4rem;
  line-height: 1.8;
  font-weight: 700;
}
.document_wrapper .link_area {
  width: 90%;
  margin: 35px auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  color: #999999;
  font-size: 1.2rem;
}
.document_wrapper .link_area .is_link {
  color: #999999;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 150px 50px 50px 50px;
  gap: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media only screen and (max-width: 560px) {
  .footer {
    padding: 100px 50px 50px 50px;
  }
}
.footer .logo {
  max-width: 400px;
  margin: 0 auto;
}
@media only screen and (max-width: 560px) {
  .footer .logo {
    width: 80%;
  }
}
.footer .nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 560px) {
  .footer .nav {
    gap: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer .nav .nav_item {
  letter-spacing: 1px;
}
.footer .nav .nav_item .is_link {
  gap: 4px;
  font-size: 1.4rem;
  color: #fff;
  font-weight: 700;
}
@media only screen and (max-width: 560px) {
  .footer .nav .nav_item .is_link {
    font-size: 1.2rem;
  }
}
.footer .nav .nav_item .is_link:hover {
  opacity: 0.7;
}
.footer .copyright {
  font-size: 1rem;
  color: #888888;
  text-align: center;
}

.form_area {
  width: 100%;
  margin-top: 40px;
}
.form_area .f_dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.form_area .f_dl + .f_dl {
  margin-top: 32px;
}
.form_area .f_dl .f_dt {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1;
}
.form_area .f_dl .f_dt.required::after {
  content: "必須";
  display: inline-block;
  position: relative;
  top: -3px;
  margin-left: 6px;
  width: 40px;
  border-radius: 15px;
  background: #f44f07;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  line-height: 20px;
}
.form_area .f_dl .f_dd {
  width: 100%;
}
.form_area .f_dl .f_dd .f_text input {
  width: 100%;
  height: 60px;
  margin: 0;
  padding: 0px 30px;
  border: none;
  border-radius: 30px;
  background: #f3f3f3;
  font-size: inherit;
  outline: none;
}
.form_area .f_dl .f_dd .f_text textarea {
  width: 100%;
  height: 200px;
  margin: 0 16px 8px 0;
  padding: 30px;
  border-radius: 30px;
  border: none;
  background: #f3f3f3;
  font-size: inherit;
  outline: none;
}
.form_area .f_dl .f_dd .f_text ::-webkit-input-placeholder {
  color: #ccc;
}
.form_area .f_dl .f_dd .f_text ::-moz-placeholder {
  color: #ccc;
}
.form_area .f_dl .f_dd .f_text :-ms-input-placeholder {
  color: #ccc;
}
.form_area .f_dl .f_dd .f_text ::-ms-input-placeholder {
  color: #ccc;
}
.form_area .f_dl .f_dd .f_text ::placeholder {
  color: #ccc;
}
.form_area input {
  -moz-appearance: none;
       appearance: none;
  outline: none;
  -webkit-appearance: none; /* Safari対策 */
  appearance: none;
}